@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Cinzel+Decorative:wght@400;700;900&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Lilita+One&family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto+Slab:wght@100..900&family=Suez+One&display=swap');

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto Slab", Geneva, Verdana, sans-serif !important;
  font-weight: 700 !important; }

body,
p {
  font-family: "Roboto Slab", Geneva, Verdana, sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: 400 !important;
  font-size: 16px !important; 
}

.nav.navbar-nav ul.dropdown-menu {
    margin-top: 5px !important;
}


ul#tmenu-item1.nav.navbar-nav li ul li ul {
    margin-top: -5px !important;
}

ul#tmenu-item2.nav.navbar-nav li ul li ul {
    margin-top: -5px !important;
}

ul#tmenu-item3.nav.navbar-nav li ul li ul {
    margin-top: -5px !important;
}

ul#tmenu-item4.nav.navbar-nav li ul li ul {
    margin-top: -5px !important;
}

ul#tmenu-item5.nav.navbar-nav li ul li ul {
    margin-top: -5px !important;
}


.site-search {
    border-radius: 20px !important;

}

div.active.slide-item.item {
    border: none !important; 
}

#s-menu {
     justify-content: flex-end;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 75%;
    flex: 0 1 75%;
    text-align: right;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    max-width: 75%;
}

@media (max-width: 900px){
#s-menu {
     justify-content: unset;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 75%;
    flex: 0 1 75%;
    text-align: left !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: block !important;
    max-width: 100%;
}}


#copyright_footer {
    background-color: #FB9B17 !important;
    color: #fff;
    text-align: center;
    padding: 10px !important;
    font-size: 12px;
    margin: 0px;
}

   @media (min-width: 1200px) {
        #s-nav .container {
            width: 1375px !important;
   }}

   .landing-header {
    display: flex;
    justify-content: center;
    align-items: center;
	width: 65%;
    height: 40%;
	background-image: linear-gradient(to bottom, #ffb600, #723130);
	border-radius: 15px;
    margin: 50px auto 70px auto;
}

.landing-header h3 {
	color: #ffffff;
    text-align: center;
	padding: 10px 10px 20px 10px;
}

.landing-header .row.featured {
	margin-bottom: 70px !important;
}


@media (max-width: 800px) {
	.landing-header {
		width: 90%;
		padding: 1px 4px 4px 4px;
	}
	.landing-header h3 {
		font-size: 4.75vw;
	}
}

@media screen and (min-width: 768px) {
#s-nav {
    background-color: #000 !important;
}}

@media screen and (min-width: 768px) {
#s-menu ul li a {
    color: #fff !important;
}}

@media screen and (min-width: 768px) {
ul#link-home.nav.navbar-nav li ul li a,
ul#tmenu-account.nav.navbar-nav li ul li a,
ul#tmenu-item1.nav.navbar-nav li ul li a,
ul#tmenu-item2.nav.navbar-nav li ul li a,
ul#tmenu-item3.nav.navbar-nav li ul li a,
ul#tmenu-item4.nav.navbar-nav li ul li a,
ul#tmenu-item5.nav.navbar-nav li ul li a,
ul#tmenu-item1.nav.navbar-nav li ul li ul li a,
ul#tmenu-item2.nav.navbar-nav li ul li ul li a,
ul#tmenu-item3.nav.navbar-nav li ul li ul li a,
ul#tmenu-item4.nav.navbar-nav li ul li ul li a,
ul#tmenu-item5.nav.navbar-nav li ul li ul li a,
ul#tmenu-item6.nav.navbar-nav li ul li ul li a,
ul#tmenu-item7.nav.navbar-nav li ul li ul li a {
    color: #333 !important;
}}

.pheader {
    display: none !important;
}

body.ddp #ddpFrameWrapper {
    margin-top: 55px !important;
}
body.ddp #ddpFrameWrapper:before {
    visibility: visible;
    content: "PLEASE CLICK PDF-PREVIEW BUTTON IN BAR BELOW TO PROOF YOUR DESIGN BEFORE CLICKING DONE" !important;
    background-color: #333;
    color: #ffb600;
    display: block;
    width: 100%;
    height: 25%;
    font-weight: 700;
    font-size: calc(2.25rem - 20%);
    text-align: center;
    padding: 10px 0px;
    white-space: pre-wrap;
    border-radius: 8px 8px 0px 0px;
}

body.home .row.featured {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: wrap !important;
    justify-content: center;
}

@media screen and (max-width: 778px) {
body.home .row.featured {
    flex-direction: column !important;
}}

.form-group.purchaseOrder, .form-group.promotionCode {
    display: none !important;
}

